[arch-commits] Commit in ipod-sharp/repos (extra-i686 extra-i686/PKGBUILD)

Hugo Doria hugo at archlinux.org
Tue Jun 30 09:16:08 EDT 2009


    Date: Tuesday, June 30, 2009 @ 09:16:08
  Author: hugo
Revision: 43972

Merged revisions 43971 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/ipod-sharp/trunk

........
  r43971 | hugo | 2009-06-30 10:15:27 -0300 (Tue, 30 Jun 2009) | 2 lines
  
  upgpkg: ipod-sharp 0.8.2-1
      Upstream update to 0.8.2
........

Modified:
  ipod-sharp/repos/extra-i686/	(properties)
  ipod-sharp/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)


Property changes on: ipod-sharp/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /ipod-sharp/trunk:1-22542
   + /ipod-sharp/trunk:1-43971

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-06-30 13:15:27 UTC (rev 43971)
+++ extra-i686/PKGBUILD	2009-06-30 13:16:08 UTC (rev 43972)
@@ -2,25 +2,25 @@
 # Maintainer: Hugo Doria <hugo at archlinux.org>
 
 pkgname=ipod-sharp
-pkgver=0.8.1
-pkgrel=2
+pkgver=0.8.2
+pkgrel=1
 pkgdesc="C# bindings for libipoddevice"
 arch=('i686' 'x86_64')
 license=('GPL')
 url="http://banshee-project.org/Ipod-sharp"
-depends=('podsleuth')
+depends=('podsleuth' 'ndesk-dbus-glib' 'gtk-sharp-2')
 options=(!makeflags)
 source=(http://download.banshee-project.org/${pkgname}/${pkgname}-${pkgver}.tar.gz)
-md5sums=('c4a13c36acc50bb5c13e5ef953557ea5')
+md5sums=('2a8cfd9792a55a49b14d25637e7cfeb5')
 
 build() {
   export MONO_SHARED_DIR=${startdir}/src/.wabi
   mkdir -p "${MONO_SHARED_DIR}"
 
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr --disable-docs --disable-static
+  ./configure --prefix=/usr --disable-docs || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${startdir}/pkg install || return 1
 
   rm -fr "${MONO_SHARED_DIR}"
 }



More information about the arch-commits mailing list